"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.SubcommandsAdvancedEvents = void 0;
/**
 * **Events**
 *
 * Names of events that will be called when a subcommand does not comply with the preconditions established in the command options.
 * These events are specific to the plugin.
 *
 * @since 1.0.0
 */
exports.SubcommandsAdvancedEvents = {
    ChatInputSubcommandDenied: 'chatInputSubcommandDenied',
    MessageSubcommandDenied: 'messageSubcommandDenied'
};
//# sourceMappingURL=types.js.map